Subject: Trainer Candidate - Piyush Saxena
From: Piyush Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 05:21:02 -0400

| | Tech Support Test

Name | Piyush Saxena
E-mail | [email-masked]
Phone Number | (+91) 7999854866
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gwalior

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Teleperformance | Claims expert | 20/03/2020 | 22.500
Previous Employer 2 | Xcedo technologies | Senior recuiter | 14/11/2019 | 19000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I started my carrier as a telecaller in teras consulting and got promoted as a counseler. Then I got an opportunity to work with zipper.com as a product support. After that I worked with Ienergizer for credit one bank collection process.  Then I got shifted to my home town, there I joined an US recruitment company as a senior recruiter over there. Then I started working with Teleperformace as a claims expert for process name kiwi.com which was an European travel company.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working with zopper.com my TL was on leave for about 20-25 days, my manager wants me to lead the team till then. People more experienced were also there in my team who were also working in the company from quite long period. It was pretty difficult to manage team and give out put. I took all the necessary steps and made them understand its something we all have to prove ourselves as a team, they all started giving there 100% and we all have achieved our monthly targets that month. That was appreciated by everyone in office.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only satisfy our company and look for the company's benefit but great customer service means satisfying both customer and the company in which both enjoy the benefits. It should be symbiosis. Customer service executive should feel good from inside after helping our customers and should always work with this kind of helping and positive attitude.
What according to you makes you a good candidate for this position? | I am quick learner. Always carry a positive attitude and also deals with people very generously. Knows how to make people understand by easily mingle with them. I never gets frustrated or demotivate if not able to achieve target, I keep on working on it to achieve no matter how many times I have to do it with different ways.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |